import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OrderplacedPage } from './orderplaced.page';

describe('OrderplacedPage', () => {
  let component: OrderplacedPage;
  let fixture: ComponentFixture<OrderplacedPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OrderplacedPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderplacedPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
